<?php

$title = 'Films';
$this->headTitle($title);
?>
<h1><?php echo $this->escapeHtml($title); ?></h1>

<table class="table">
    <tr>
        <th>Name</th>
        <th>Year</th>
    </tr>
    <?php foreach ($films as $film) : ?>
        <tr>
            <td><?php echo $this->escapeHtml($film->name);?></td>
            <td><?php echo $this->escapeHtml($film->year);?></td>
        </tr>
    <?php endforeach; ?>
</table>